@charset "utf-8";
* {
margin: 0px;
padding: 0px;
}
img {
border: none;
}
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix { display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

/* 基本設定
******************************************************************************************** */


body {
	width: 100%;
	min-width: 1280px;
	color: #333;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS Ｐゴシック","MS PGothic",sans-serif;
	line-height: 1.5;
	background: #FBF8DE;
	overflow-x: hidden;
	font-size:14px;
	background-image:url(../img/bg-con.jpg);
	-webkit-text-size-adjust: 100%;
}
	
header {
	height:260px;
  display: table;
  text-align: center;
  width: 100%;
  min-width:1280px;
  background-image:url(../img/index/header-bg.png);
  position:absolute;
  z-index:1;
}

.header-in {
	width:1180px;
	margin:0 auto;
}

#tel {
	width:430px;
	height:160px;
	margin-left:-60px;
	margin-right:10px;
	float:left;
	margin-top: 0;
	background-image:url(../img/index/head-leaf.png);
	background-repeat:no-repeat;
}

#tel .in{
	padding-top:100px;
	padding-left:50px;
}

#top_nav {
	width: 430px;
	float:right;
}

#top_nav li {
	float: left;
	margin-bottom: -20px;
}

#gnav {
	width:1150px;
	margin:0 auto;
	padding-top:10px;
}

.inline li{
	display: -moz-inline-box;
	display: inline-block;
	display: inline;
	zoom: 1;
	padding-right: 15px;
}


#h1_logo {
	float:left;
	padding-top:20px;
	
}


/* Movie
-----------------------------------------------------------------------------*/

#movie{
	height: auto;
	width: 100%;
	max-height:700px;
	text-align:center;
	position:relative;
	padding-top:245px;
	z-index:0;
	overflow:hidden;
}
	#movie:after{
     content: "";
     display: block; 
     clear: both;
    }

#movie video{
	width:100%;
}

/*-----------------------------------------------------------------------------*/

#head-title {
	position:absolute;
	width:80px;
	margin:auto;
	bottom:130px;
	right:0;
	left:0;
}

#head-title2 {
	position:absolute;
	width:320px;
	margin:auto;
	bottom:250px;
	right:0;
	left:0;
}

.center{
	text-align:center;
}
 


#main_midashi{
	padding-top: 30px;
	text-align: center;
}

#head {
	width: 1080px;
	margin: 2% auto 0px;
}

#con-nami {
	width:100%;
	min-width:1280px;
	height:128px;
	position:absolute;
	z-index:1;
	bottom:0px;
	background-image:url(../img/index/header-nami.png);
	background-repeat:repeat-x;
}

#douga_fream {
	float: left;
}

#head_midashi {
	float: right;
	margin-right: 30px;
}

#head_text {
	width: 560px;
	height: 400px;
	line-height: 1.8em;
	background: url(../img/index/midashi_bg.png);
	background-repeat: no-repeat;
	padding-top: 90px;
	background-position: top center;
	margin-top: -80px;	
}

#ap_erea {
	width: 1170px;
	margin:0px auto -10px;
	padding-left: 100px;
}

#ap_erea ul li{
	float:left;
	padding-right: 120px;
}


/*beef写真*/

#circle img {
	margin:50px 0 0 30px;
    transition: .3s ease-in-put;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    position: relative;
    z-index: 0;
}
#circle a img:hover{
    transform: scale(1.0, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
}

/*女将写真*/

#circle1 img {
    transition: .3s ease-in-put;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    position: relative;
    z-index: 0;
}
#circle1 a img:hover{
    transform: scale(1.0, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
}

/*フロント写真*/
#circle2 img {
	margin:50px 0 0 30px;
    transition: .3s ease-in-put;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    position: relative;
    z-index: 0;
}
#circle2 a img:hover{
    transform: scale(1.0, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
}

.app-bk{
	width:100%;
	height:480px;
	background-color:#5D7838;
	background-image:url(../img/index/bk-app.png);
	padding-top:20px;
}

.ap_text {
	width: 330px;
	margin-right: -77px;
}

.rss_erea {
	width: 1080px;
	margin: 50px auto 0px;
}

#ap_text1 {
	margin-left: -40px;
}

.rss3 {
	float: left;
	padding-right: 37px;
}
.rss3 a {
	text-decoration: none;
}

.rss_ph {
	margin-left: 55px;
	margin-top: 10px;
}

#rss_text {
	width: 320px;
	color: #000000;
	
}

#facebook {
	margin-top: 15px;
	
}

#news_illu {
	width:328px;
	height:290px;
	background-image:url(../img/index/news.png);
	background-repeat:no-repeat;
	margin-top: 10px;
}

.news-in {
	padding-top:70px;
	padding-left:30px;
}

.news-in li{
	list-style-type:none;
}

.news-in a{
	color:#6C5635;
}
.bn {
	float: left;
	padding-right: 39px;
}

.bn_erea {
	width: 1080px;
	margin: 20px auto 120px;
}


footer {
	width: 1080px;
	margin: 0px auto;
	position: relative;
	
}

footer #f_right ul li a {
	text-decoration: none;
	color: #FFF;
	
}

#f_left {
	width: 550px;
	float: left;
	padding-top: 65px;

}

#f_right {
	width: 400px;
	float: right;
	margin-top: 220px;
	margin-right: 0px;
	
}

#f_right ul{
	float: left;
	width: 130px;
	font-size: 15px;
}

#f_right ul li{
	padding-bottom: 10px;
}

#f_right ul li a{
	background:url(../img/index/list_mark.png) no-repeat left 0.2em;
	padding:0 0 0 20px;
	display:block;
}

#f_right ul li a:hover{
	background:url(../img/index/hover_listmark.png) no-repeat left 0.2em;
	padding:0 0 0 20px;
	display:block;
}

address {
	text-align:left;
	margin-top: 10px;
	margin-left: 30px;
	color:#FFF;
	
}


#foot-bg {
	width:100%;
	background-image:url(../img/index/f_bg2.png);
	background-position:center top;
	background-repeat:repeat-x;
}

#footer_under {
	width: 100%;
	margin: 0px auto;
	font-size: 13px;
	font-weight: 100;
	text-align:center;
	color: #fff;
	background-color:#009245;
	
}




#liberty_site a{
	text-decoration: none;
	color: #FFF;
	font-size:13px;
}

.nav4 {
	padding-left:0px;
}

#pageTop {
	position: fixed;
	bottom:330px;
	right:40px;
	z-index:1000;
}

a img:hover{
	opacity: 0.8;
}

#copy_right {
	width:450px;
	font-size: 17px;
	font-weight: bolder;
	color: #ffffff;
	text-align: center;
	margin-left: 400px;	
}



#rss_ph {
	margin-left: 60px;
	padding-top: 15px;
}


#f_erea {
	width: 1080px;
	margin: 0px auto 10px;
}

#f_bg {
	margin-bottom: -360px;	
}

#color {
	width: 1920px;
	height: 20px;
	margin-top: -20px;
	background-color:#009245;
}




/*ふわっと表示*/
.fuwatAnime {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1.5s;
 -ms-animation-duration:1.5s;
 animation-duration:1.5s;
 -webkit-animation-name: fuwatAnime;
 -ms-animation-name: fuwatAnime;
 animation-name: fuwatAnime;
 visibility: visible !important;
}
@-webkit-keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
/*ふわっと表示↑*/

#shinden {
	 width:450px;
	 margin-right:30px;
	 margin-bottom:50px;
	 float:left;
}

.shinden-in {
	margin-bottom:20px;
}

.shinden-in span{
	font-weight:bold;
	font-size:17px;
}

/* 料理タブ切り替え */

#season {
	width:1080px;
	margin:0 auto;
	padding-top:210px;
}

#season h3 {
	text-align:center;
	margin-bottom:20px;
}

#season .tab_area ul li{
    display:block;
    float:left;
    background:#80B179;
    width: 150px;
    border-right:1px solid #ffffff;
    -webkit-box-sizing : border-box ;
    -moz-box-sizing : border-box ;
    box-sizing : border-box ;
    text-align:center;
    font-size:18px;
    padding: 5px;
    color:#FFF;
}
 
#season .tab_area ul li:hover {
    background:#E9DBA0;
    color:#523C06;
    cursor:pointer;
}
 
#season .content_area {
    width: 1030px;
    height: 350px;
	overflow: hidden;
    position: relative;
}
 
#season .content_area .content_block {
    height: 350px;
    padding: 10px;
    -webkit-box-sizing : border-box ;
    -moz-box-sizing : border-box ;
    box-sizing : border-box ;
}
 
.content_block_3 {
    background: #ffffff;
    padding: 20px;
}

.r-hidari {
	width:400px;
	float:left;
	margin: 0 20px 0 40px;
}

.r-migi {
	width:510px;
	float:left;
}

.r-migi-p {
	margin:10px 0 30px 0;
}

.r-migi-img {
	float:left;
	margin-left:5px;
}

/*新着情報*/
/* clearfix */

#news_wrap {
	width:1020px;
	margin:0 auto;
}

ul#newsList{
	margin:0 0 15px;
	padding:0;
}
ul#newsList li{
	color:#666;
	font-size:12px;
	margin:0;
	padding:5px 0;
	margin-bottom:3px;
	border-bottom:1px dotted #ccc;
	line-height:120%;
	list-style-type:none;
}
a{color:#36F;text-decoration:underline;}
a:hover{color:#039;text-decoration:none;}

.catName{
	display:inline-block;
	padding:3px 8px;
	border:1px solid #ccc;
	border-radius:6px;
	font-size:11px;
	line-height:100%;
	margin:0 2px;
}
.newMark{
	display:inline-block;
	border:1px solid #F00;
	padding:1px 4px;
	font-size:11px;
	line-height:100%;
	background:#F00;
	color:#fff;
	box-shadow:1px 1px 1px #999;
	border-radius:8px;
	font-style:italic;
}
.comment{
	display:block;
	padding:3px 0;
	float:left;
	overflow:hidden;
	width:900px;/* 本文部分の幅。ここは特に設置ページ合わせて変更下さい */
}
.thumbNailWrap{
	display:block;
	width:110px;
	float:left;
	height:10px;
	overflow:hidden;
}